# HG changeset patch
# User Júlio Hoffimann <julio.hoffimann@gmail.com>
# Date 1372007742 10800
# Node ID bc68f1f5da584396998e07ccd9aa17a1e28b1f30
# Parent  ffc246701137918c04cd04c91a76d5e7638cb707
Reviewed pt_BR.ts

diff -r ffc246701137 -r bc68f1f5da58 libgui/languages/pt_BR.ts
--- a/libgui/languages/pt_BR.ts	Sun Jun 23 16:50:08 2013 +0200
+++ b/libgui/languages/pt_BR.ts	Sun Jun 23 14:15:42 2013 -0300
@@ -6,7 +6,7 @@
     <message>
         <location filename="../src/dialog.cc" line="+250"/>
         <source>Select All</source>
-        <translation type="unfinished"></translation>
+        <translation>Selecionar Tudo</translation>
     </message>
 </context>
 <context>
@@ -14,32 +14,32 @@
     <message>
         <location filename="../src/workspace-model.cc" line="+75"/>
         <source>automatic</source>
-        <translation type="unfinished"></translation>
+        <translation>automática</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>function</source>
-        <translation type="unfinished"></translation>
+        <translation>função</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>global</source>
-        <translation type="unfinished"></translation>
+        <translation>global</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>hidden</source>
-        <translation type="unfinished"></translation>
+        <translation>oculta</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>inherited</source>
-        <translation type="unfinished"></translation>
+        <translation>herdada</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>persistent</source>
-        <translation type="unfinished"></translation>
+        <translation>persistente</translation>
     </message>
 </context>
 <context>
@@ -47,12 +47,12 @@
     <message>
         <location filename="../src/documentation-dock-widget.cc" line="+34"/>
         <source>Documentation</source>
-        <translation type="unfinished">Documentação</translation>
+        <translation>Documentação</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>See the documentation for help.</source>
-        <translation type="unfinished"></translation>
+        <translation>Veja a documentação para ajuda.</translation>
     </message>
 </context>
 <context>
@@ -62,190 +62,190 @@
         <location line="+49"/>
         <location line="+28"/>
         <source>Octave Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Editor Octave</translation>
     </message>
     <message>
         <location line="-193"/>
         <source>Octave Files (*.m);;All Files (*)</source>
-        <translation type="unfinished"></translation>
+        <translation>Scripts Octave (*.m);;Todos Arquivos (*)</translation>
     </message>
     <message>
         <location line="+117"/>
         <source>Could not open file %1 for read:
 %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Não foi possível abrir arquivo %1 para leitura: %2.</translation>
     </message>
     <message>
         <location line="+49"/>
         <source>File not saved! A file with the selected name
 %1
 is already open in the editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Arquivo não salvo! Um arquivo com o nome selecionado %1 se encontra aberto no editor</translation>
     </message>
     <message>
         <location line="+28"/>
         <source>The associated file editor tab has disappeared.  It was likely closed by some means.</source>
-        <translation type="unfinished"></translation>
+        <translation>A aba do editor associada ao arquivo desapareceu. Foi provavelmente fechada de alguma maneira.</translation>
     </message>
     <message>
         <location line="+205"/>
         <source>&amp;%1 %2</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;%1 %2</translation>
     </message>
     <message>
         <location line="+159"/>
         <source>&amp;New File</source>
-        <translation type="unfinished">&amp;Novo Arquivo</translation>
+        <translation>&amp;Novo Arquivo</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Open File</source>
-        <translation type="unfinished">&amp;Abrir Arquivo</translation>
+        <translation>&amp;Abrir Arquivo</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Save File</source>
-        <translation type="unfinished">&amp;Salvar Arquivo</translation>
+        <translation>&amp;Salvar Arquivo</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Save File &amp;As</source>
-        <translation type="unfinished">Salvar Arquivo &amp;Como</translation>
+        <translation>Salvar Arquivo &amp;Como</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Print</source>
-        <translation type="unfinished"></translation>
+        <translation>Imprimir</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Undo</source>
-        <translation type="unfinished">&amp;Desfazer</translation>
+        <translation>&amp;Desfazer</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Redo</source>
-        <translation type="unfinished">&amp;Refazer</translation>
+        <translation>&amp;Refazer</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Copy</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Copiar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Cu&amp;t</source>
-        <translation type="unfinished"></translation>
+        <translation>Recor&amp;tar</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Paste</source>
-        <translation type="unfinished"></translation>
+        <translation>Co&amp;lar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Next Bookmark</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Próximo Marcador</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Pre&amp;vious Bookmark</source>
-        <translation type="unfinished"></translation>
+        <translation>Marcardor &amp;Anterior</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Toggle &amp;Bookmark</source>
-        <translation type="unfinished"></translation>
+        <translation>Visualizar &amp;Marcador</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Remove All Bookmarks</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Remover Todos Marcadores</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>&amp;Next breakpoint</source>
-        <translation type="unfinished"></translation>
+        <translation>Ponto de interrupção &amp;seguinte</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Pre&amp;vious breakpoint</source>
-        <translation type="unfinished"></translation>
+        <translation>Ponto de interrupção &amp;anterior</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Toggle &amp;breakpoint</source>
-        <translation type="unfinished"></translation>
+        <translation>Visualizar ponto de &amp;interrupção</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Remove All breakpoints</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Remover Todos Pontos de interrupção</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Comment</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Comentar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>&amp;Uncomment</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Descomentar</translation>
     </message>
     <message>
         <location line="+73"/>
         <source>&amp;Recent Editor Files</source>
-        <translation type="unfinished"></translation>
+        <translation>Arquivos &amp;recentes</translation>
     </message>
     <message>
         <location line="+15"/>
         <source>&amp;Close</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Fechar</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Close All</source>
-        <translation type="unfinished"></translation>
+        <translation>Fechar &amp;Todos</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Close Other Files</source>
-        <translation type="unfinished"></translation>
+        <translation>Fechar Outros Arquivos</translation>
     </message>
     <message>
         <location line="-94"/>
         <source>&amp;Find and Replace</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar e Substituir</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Save File And Run</source>
-        <translation type="unfinished"></translation>
+        <translation>Salvar e Executar</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Go&amp;to Line</source>
-        <translation type="unfinished"></translation>
+        <translation>Vá para Linha</translation>
     </message>
     <message>
         <location line="+63"/>
         <source>&amp;File</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Arquivo</translation>
     </message>
     <message>
         <location line="+35"/>
         <source>&amp;Edit</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Editar</translation>
     </message>
     <message>
         <location line="+21"/>
         <source>&amp;Debug</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Depurar</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>&amp;Run</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Executar</translation>
     </message>
 </context>
 <context>
@@ -253,27 +253,27 @@
     <message>
         <location filename="../src/m-editor/file-editor-tab.cc" line="+726"/>
         <source>Goto line</source>
-        <translation type="unfinished"></translation>
+        <translation>Vá para linha</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Line number</source>
-        <translation type="unfinished"></translation>
+        <translation>Número da linha</translation>
     </message>
     <message>
         <location line="+70"/>
         <source>&lt;unnamed&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;sem_nome&gt;</translation>
     </message>
     <message>
         <location line="+40"/>
         <source>Do you want to save or discard the changes?</source>
-        <translation type="unfinished"></translation>
+        <translation>Você deseja salvar ou descartar as alterações?</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Do you want to cancel closing, save or discard the changes?</source>
-        <translation type="unfinished"></translation>
+        <translation>Você deseja salvar, descartar as alterações ou cancelar fechamento?</translation>
     </message>
     <message>
         <location line="+4"/>
@@ -282,7 +282,7 @@
         <location line="+66"/>
         <location line="+22"/>
         <source>Octave Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Editor Octave</translation>
     </message>
     <message>
         <location line="-305"/>
@@ -290,44 +290,54 @@
 %1
 is about to be closed but has been modified.
 %2</source>
-        <translation type="unfinished"></translation>
+        <translation>O arquivo
+%1
+está prestes a ser fechado com modificações.
+%2</translation>
     </message>
     <message>
         <location line="+184"/>
         <source>Octave Files (*.m);;All Files (*)</source>
-        <translation type="unfinished"></translation>
+        <translation>Scripts Octave (*.m);; Todos Arquivos (*)</translation>
     </message>
     <message>
         <location line="+34"/>
         <source>File not saved! The selected file name
 %1
 is the same as the current file name</source>
-        <translation type="unfinished"></translation>
+        <translation>Arquivo não salvo! O nome selecionado
+%1
+é o mesmo do arquivo atual</translation>
     </message>
     <message>
         <location line="+81"/>
         <source>
 
 Warning: The contents in the editor is modified!</source>
-        <translation type="unfinished"></translation>
+        <translation>
+
+Aviso: Os arquivos no editor foram modificados!</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>It seems that the file
 %1
 has been deleted or renamed. Do you want to save it now?%2</source>
-        <translation type="unfinished"></translation>
+        <translation>Parece que o arquivo
+%1
+foi removido ou renomeado. Pretende salvá-lo agora?%2</translation>
     </message>
     <message>
         <location line="-192"/>
         <source>Could not open file %1 for write:
 %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>Não foi possível abrir arquivo %1 para escrita:
+%2.</translation>
     </message>
     <message>
         <location line="+170"/>
         <source>It seems that &apos;%1&apos; has been modified by another application. Do you want to reload it?</source>
-        <translation type="unfinished"></translation>
+        <translation>Parece que o arquivo &apos;%1&apos; foi modificado por outra aplicação. Deseja recarregá-lo?</translation>
     </message>
 </context>
 <context>
@@ -335,181 +345,182 @@
     <message>
         <location filename="../src/files-dock-widget.cc" line="+67"/>
         <source>File Browser</source>
-        <translation type="unfinished">Navegador de Arquivos</translation>
+        <translation>Navegador de Arquivos</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Browse your files.</source>
-        <translation type="unfinished">Procure seus arquivos.</translation>
+        <translation>Procure seus arquivos.</translation>
     </message>
     <message>
         <location line="+18"/>
         <source>Enter the path or filename</source>
-        <translation type="unfinished"></translation>
+        <translation>Informe o caminho ou nome do arquivo</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Move up one directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Mova um diretório acima</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show octave directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostre o diretório corrente</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Goto current octave directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Vá para o diretório corrente</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Set octave directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Mude o diretório corrente</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Set octave directroy to current browser directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Mude diretório corrente para o diretório atual do navegador</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Actions on current directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Ações no diretório corrente</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Home directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostre diretório corrente</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Search directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Procure no diretório</translation>
     </message>
     <message>
         <location line="+3"/>
         <location line="+244"/>
         <source>Find Files ...</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar arquivos...</translation>
     </message>
     <message>
         <location line="-240"/>
         <location line="+252"/>
         <source>New File</source>
-        <translation type="unfinished"></translation>
+        <translation>Novo Arquivo</translation>
     </message>
     <message>
         <location line="-249"/>
         <location line="+252"/>
         <source>New Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Novo Diretório</translation>
     </message>
     <message>
         <location line="-223"/>
         <source>Doubleclick a file to open it</source>
-        <translation type="unfinished"></translation>
+        <translation>Clique duas vezes em um arquivo para abrí-lo</translation>
     </message>
     <message>
         <location line="+185"/>
         <source>Open</source>
-        <translation type="unfinished"></translation>
+        <translation>Abrir</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Open in Default Application</source>
-        <translation type="unfinished"></translation>
+        <translation>Abrir na Aplicação Padrão</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Copy Selection to Clipboard</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar Seleção para Área de Transferência</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Run</source>
-        <translation type="unfinished"></translation>
+        <translation>Executar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Load Data</source>
-        <translation type="unfinished"></translation>
+        <translation>Carregar Dados</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Set Current Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar Diretório Corrente </translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Rename</source>
-        <translation type="unfinished"></translation>
+        <translation>Renomear</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Delete</source>
-        <translation type="unfinished"></translation>
+        <translation>Remover</translation>
     </message>
     <message>
         <location line="+107"/>
         <source>Rename file/directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Renomear arquivo/diretório</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Rename file/directory:
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Renomear arquivo/diretório:</translation>
     </message>
     <message>
         <location line="+0"/>
         <source>
  to: </source>
-        <translation type="unfinished"></translation>
+        <translation>
+para:</translation>
     </message>
     <message>
         <location line="+25"/>
         <location line="+11"/>
         <source>Delete file/directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Remover arquivo/diretório</translation>
     </message>
     <message>
         <location line="-10"/>
         <source>Are you sre you want to delete
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Você tem certeza que deseja remover</translation>
     </message>
     <message>
         <location line="+11"/>
         <source>Can not delete a directory that is not empty</source>
-        <translation type="unfinished"></translation>
+        <translation>Não é possível remover um diretório que não está vázio</translation>
     </message>
     <message>
         <location line="+128"/>
         <source>Set directory of file browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar diretório do navegador de arquivos</translation>
     </message>
     <message>
         <location line="+27"/>
         <source>Create File</source>
-        <translation type="unfinished"></translation>
+        <translation>Criar Arquivo</translation>
     </message>
     <message>
         <location line="+0"/>
         <source>Create file in
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Criar arquivo em</translation>
     </message>
     <message>
         <location line="+17"/>
         <source>Create Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Criar Diretório</translation>
     </message>
     <message>
         <location line="+0"/>
         <source>Create folder in
 </source>
-        <translation type="unfinished"></translation>
+        <translation>Criar diretório em</translation>
     </message>
 </context>
 <context>
@@ -517,102 +528,102 @@
     <message>
         <location filename="../src/m-editor/find-dialog.cc" line="+77"/>
         <source>Find &amp;what:</source>
-        <translation type="unfinished"></translation>
+        <translation>Procure por:</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Re&amp;place with:</source>
-        <translation type="unfinished"></translation>
+        <translation>Substituir com:</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Match &amp;case</source>
-        <translation type="unfinished"></translation>
+        <translation>Considerar caixa alta/baixa</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Search from &amp;start</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar do começo</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>&amp;Wrap while searching</source>
-        <translation type="unfinished"></translation>
+        <translation>Destacar durante busca</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>&amp;Find Next</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar Próximo</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Find &amp;Previous</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar Anterior</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>&amp;Replace</source>
-        <translation type="unfinished"></translation>
+        <translation>Substituir</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Replace &amp;All</source>
-        <translation type="unfinished"></translation>
+        <translation>Substituir Todos</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>&amp;More</source>
-        <translation type="unfinished"></translation>
+        <translation>Mais</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>&amp;Whole words</source>
-        <translation type="unfinished"></translation>
+        <translation>Todas as palavras</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Regular E&amp;xpressions</source>
-        <translation type="unfinished"></translation>
+        <translation>Expressões Regulares</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Search &amp;backward</source>
-        <translation type="unfinished"></translation>
+        <translation>Procure para trás</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Search se&amp;lection</source>
-        <translation type="unfinished"></translation>
+        <translation>Seleção de busca</translation>
     </message>
     <message>
         <location line="+61"/>
         <source>Search from end</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar do final</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Search from start</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar do começo</translation>
     </message>
     <message>
         <location line="+117"/>
         <source>Replace Result</source>
-        <translation type="unfinished"></translation>
+        <translation>Substituir Resultado</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>%1 items replaced</source>
-        <translation type="unfinished"></translation>
+        <translation>%1 itens substituidos</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Find Result</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar Resultado</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>No more matches found</source>
-        <translation type="unfinished"></translation>
+        <translation>Nenhum resultado encontrado</translation>
     </message>
 </context>
 <context>
@@ -620,142 +631,142 @@
     <message>
         <location filename="../src/find-files-dialog.cc" line="+47"/>
         <source>Find Files</source>
-        <translation type="unfinished"></translation>
+        <translation>Encontrar Arquivos</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Named:</source>
-        <translation type="unfinished"></translation>
+        <translation>Nomeados:</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Enter the filename expression</source>
-        <translation type="unfinished"></translation>
+        <translation>Informe a expressão do nome do arquivo</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Start in:</source>
-        <translation type="unfinished"></translation>
+        <translation>Iniciar em:</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Enter the start directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Entrar no diretório de início</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Browse...</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar...</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Browse for start directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar por diretório de início</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Recurse directories</source>
-        <translation type="unfinished"></translation>
+        <translation>Recursão nos diretórios</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Search recursively through directories for matching files</source>
-        <translation type="unfinished"></translation>
+        <translation>Procure recursivamente pelos diretórios para encontrar arquivos</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Include directories</source>
-        <translation type="unfinished"></translation>
+        <translation>Inclua diretórios</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Include matching directories in search results</source>
-        <translation type="unfinished"></translation>
+        <translation>Inclua diretórios explorados no resultado da busca</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Name case insensitive</source>
-        <translation type="unfinished"></translation>
+        <translation>Não insensível a caixa alta/baixa</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Set matching name is case insensitive</source>
-        <translation type="unfinished"></translation>
+        <translation>Altere se o nome é insensível a caixa do texto</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Contains text:</source>
-        <translation type="unfinished"></translation>
+        <translation>Contém texto:</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Search must match text</source>
-        <translation type="unfinished"></translation>
+        <translation>Busca precisa honrar texto</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Text to match</source>
-        <translation type="unfinished"></translation>
+        <translation>Texto para honrar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Text case insensitive</source>
-        <translation type="unfinished"></translation>
+        <translation>Texto insensível a caixa alta/baixa</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Set text content is case insensitive</source>
-        <translation type="unfinished"></translation>
+        <translation>Altere se conteúdo do texto é insensível a caixa alta/baixa</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Search results</source>
-        <translation type="unfinished"></translation>
+        <translation>Resultados de Busca</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Idle.</source>
-        <translation type="unfinished"></translation>
+        <translation>Ocupado.</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Find</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Start search for matching files</source>
-        <translation type="unfinished"></translation>
+        <translation>Iniciar procura por arquivos encontrados</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Stop</source>
-        <translation type="unfinished"></translation>
+        <translation>Parar</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Stop searching</source>
-        <translation type="unfinished"></translation>
+        <translation>Parar busca</translation>
     </message>
     <message>
         <location line="+15"/>
         <source>File name/location</source>
-        <translation type="unfinished"></translation>
+        <translation>Nome do arquivo/localização</translation>
     </message>
     <message>
         <location line="+17"/>
         <source>File contents</source>
-        <translation type="unfinished"></translation>
+        <translation>Conteúdo do arquivo</translation>
     </message>
     <message>
         <location line="+100"/>
         <source>Searching...</source>
-        <translation type="unfinished"></translation>
+        <translation>Buscando...</translation>
     </message>
     <message>
         <location line="+32"/>
         <source>Set search directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar diretório de busca</translation>
     </message>
 </context>
 <context>
@@ -763,12 +774,12 @@
     <message>
         <location filename="../src/find-files-model.cc" line="+29"/>
         <source>Filename</source>
-        <translation type="unfinished"></translation>
+        <translation>Nome do Arquivo</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Diretório</translation>
     </message>
 </context>
 <context>
@@ -776,37 +787,37 @@
     <message>
         <location filename="../src/history-dock-widget.cc" line="+42"/>
         <source>Browse and search the command history.</source>
-        <translation type="unfinished">Pesquise no histórico de comandos.</translation>
+        <translation>Pesquise no histórico de comandos.</translation>
     </message>
     <message>
         <location line="+23"/>
         <source>Doubleclick a command to transfer it to the terminal.</source>
-        <translation type="unfinished">Clique duas vezes num comando para transferí-lo ao terminal.</translation>
+        <translation>Clique duas vezes num comando para transferí-lo ao terminal.</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Enter text to filter the command history.</source>
-        <translation type="unfinished">Digite um texto para filtrar o hitórico de comandos.</translation>
+        <translation>Digite um texto para filtrar o hitórico de comandos.</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Command History</source>
-        <translation type="unfinished">Histórico de Comandos</translation>
+        <translation>Histórico de Comandos</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>Copy</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Evaluate</source>
-        <translation type="unfinished"></translation>
+        <translation>Avaliar</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Create script</source>
-        <translation type="unfinished"></translation>
+        <translation>Criar script</translation>
     </message>
 </context>
 <context>
@@ -814,260 +825,260 @@
     <message>
         <location filename="../src/main-window.cc" line="+155"/>
         <source>Load Workspace</source>
-        <translation type="unfinished">Carregar ambiente de trabalho</translation>
+        <translation>Carregar ambiente de trabalho</translation>
     </message>
     <message>
         <location line="+355"/>
         <location line="+769"/>
         <source>About Octave</source>
-        <translation type="unfinished">Sobre o Octave</translation>
+        <translation>Sobre o Octave</translation>
     </message>
     <message>
         <location line="-338"/>
         <source>&amp;File</source>
-        <translation type="unfinished"></translation>
+        <translation>Arquivo</translation>
     </message>
     <message>
         <location line="+52"/>
         <source>New</source>
-        <translation type="unfinished"></translation>
+        <translation>Novo</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Script</source>
-        <translation type="unfinished"></translation>
+        <translation>Script</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Function</source>
-        <translation type="unfinished"></translation>
+        <translation>Função</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Figure</source>
-        <translation type="unfinished"></translation>
+        <translation>Figura</translation>
     </message>
     <message>
         <location line="-55"/>
         <source>Open...</source>
-        <translation type="unfinished"></translation>
+        <translation>Abrir...</translation>
     </message>
     <message>
         <location line="+18"/>
         <source>Preferences...</source>
-        <translation type="unfinished"></translation>
+        <translation>Preferências...</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Exit</source>
-        <translation type="unfinished">Sair</translation>
+        <translation>Sair</translation>
     </message>
     <message>
         <location line="+51"/>
         <source>&amp;Edit</source>
-        <translation type="unfinished"></translation>
+        <translation>Editar</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Undo</source>
-        <translation type="unfinished"></translation>
+        <translation>Desfazer</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Copy</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Paste</source>
-        <translation type="unfinished"></translation>
+        <translation>Colar</translation>
     </message>
     <message>
         <location line="-895"/>
         <location line="+817"/>
         <source>Save Workspace As</source>
-        <translation type="unfinished"></translation>
+        <translation>Salvar Ambiente de Trabalho como</translation>
     </message>
     <message>
         <location line="-602"/>
         <source>Set working directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar diretório de trabalho</translation>
     </message>
     <message>
         <location line="+686"/>
         <source>Find Files...</source>
-        <translation type="unfinished"></translation>
+        <translation>Encontrar Arquivos...</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Clear Command Window</source>
-        <translation type="unfinished"></translation>
+        <translation>Limpar Janela de Comandos</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Clear Command History</source>
-        <translation type="unfinished"></translation>
+        <translation>Limpar Histórico de Comandos</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Clear Workspace</source>
-        <translation type="unfinished"></translation>
+        <translation>Limpar Ambiente de Trabalho</translation>
     </message>
     <message>
         <location line="+36"/>
         <source>De&amp;bug</source>
-        <translation type="unfinished"></translation>
+        <translation>Depurar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Step</source>
-        <translation type="unfinished"></translation>
+        <translation>Passo</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Step in</source>
-        <translation type="unfinished"></translation>
+        <translation>Passo adentro</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Step out</source>
-        <translation type="unfinished"></translation>
+        <translation>Passo a fora</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Continue</source>
-        <translation type="unfinished"></translation>
+        <translation>Continuar</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Exit Debug Mode</source>
-        <translation type="unfinished"></translation>
+        <translation>Sair de Modo de Depuração</translation>
     </message>
     <message>
         <location line="+48"/>
         <source>Show File Browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Navegador de Arquivos</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>File Browser</source>
-        <translation type="unfinished">Navegador de Arquivos</translation>
+        <translation>Navegador de Arquivos</translation>
     </message>
     <message>
         <location line="+14"/>
         <source>Reset Default Window Layout</source>
-        <translation type="unfinished"></translation>
+        <translation>Recuperar Disposição de Janelas Padrão</translation>
     </message>
     <message>
         <location line="+106"/>
         <source>On Disk</source>
-        <translation type="unfinished"></translation>
+        <translation>No Disco</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Online</source>
-        <translation type="unfinished"></translation>
+        <translation>Online</translation>
     </message>
     <message>
         <location line="+30"/>
         <source>Enter directory name</source>
-        <translation type="unfinished"></translation>
+        <translation>Informe nome do diretório</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Current Directory: </source>
-        <translation type="unfinished"></translation>
+        <translation>Diretório Atual</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>One directory up</source>
-        <translation type="unfinished"></translation>
+        <translation>Um diretório acima</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Browse directories</source>
-        <translation type="unfinished"></translation>
+        <translation>Procurar diretórios</translation>
     </message>
     <message>
         <location line="-392"/>
         <source>Load workspace</source>
-        <translation type="unfinished"></translation>
+        <translation>Carregar ambiente de trabalho</translation>
     </message>
     <message>
         <location line="+192"/>
         <source>&amp;Window</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Janela</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Command Window</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Janela de Comandos</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Command History</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Histórico de Comandos</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show Workspace</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Ambiente de Trabalho</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Editor</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Show Documentation</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar Documentação</translation>
     </message>
     <message>
         <location line="+5"/>
         <source>Command Window</source>
-        <translation type="unfinished"></translation>
+        <translation>Janela de Comandos</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Command History</source>
-        <translation type="unfinished">Histórico de Comandos</translation>
+        <translation>Histórico de Comandos</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Workspace</source>
-        <translation type="unfinished">Ambiente de trabalho</translation>
+        <translation>Ambiente de trabalho</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Editor</source>
-        <translation type="unfinished">Editor</translation>
+        <translation>Editor</translation>
     </message>
     <message>
         <location line="+3"/>
         <location line="+108"/>
         <source>Documentation</source>
-        <translation type="unfinished">Documentação</translation>
+        <translation>Documentação</translation>
     </message>
     <message>
         <location line="-36"/>
         <source>&amp;Help</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Ajuda</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Report Bug</source>
-        <translation type="unfinished">Reportar Bug</translation>
+        <translation>Reportar Bug</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Visit Agora</source>
-        <translation type="unfinished"></translation>
+        <translation>Visite Agora</translation>
     </message>
     <message>
         <location line="-3"/>
         <source>Visit Octave Forge</source>
-        <translation type="unfinished"></translation>
+        <translation>Visite Octave Forge</translation>
     </message>
 </context>
 <context>
@@ -1075,22 +1086,22 @@
     <message>
         <location filename="../src/octave-dock-widget.cc" line="+52"/>
         <source>Undock widget</source>
-        <translation type="unfinished"></translation>
+        <translation>Desacoplar widget</translation>
     </message>
     <message>
         <location line="+9"/>
         <source>Hide widget</source>
-        <translation type="unfinished"></translation>
+        <translation>Esconder widget</translation>
     </message>
     <message>
         <location line="+82"/>
         <source>Dock widget</source>
-        <translation type="unfinished"></translation>
+        <translation>Acoplar widget</translation>
     </message>
     <message>
         <location line="+29"/>
         <source>Unock widget</source>
-        <translation type="unfinished"></translation>
+        <translation>Desacoplar widget</translation>
     </message>
 </context>
 <context>
@@ -1098,7 +1109,7 @@
     <message>
         <location filename="../src/m-editor/octave-qscintilla.cc" line="+85"/>
         <source>help</source>
-        <translation type="unfinished"></translation>
+        <translation>ajuda</translation>
     </message>
 </context>
 <context>
@@ -1106,32 +1117,32 @@
     <message>
         <location filename="../src/octave-qt-link.cc" line="+270"/>
         <source>The file %1 does not exist in the load path.  To debug the function you are editing, you must either change to the directory %2 or add that directory to the load path.</source>
-        <translation type="unfinished"></translation>
+        <translation>O arquivo %1 não existe no path. Para depurar a função, você precisa mudar para o diretório %2 ou adicionar esse diretório ao path.</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>The file %1 is shadowed by a file with the same name in the load path.  To debug the function you are editing, change to the directory %2.</source>
-        <translation type="unfinished"></translation>
+        <translation>O arquivo %1 é desconsiderado em prol de outro arquivo com mesmo nome no path. Para depurar a função, mude para o diretório %2.</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Change Directory or Add Directory to Load Path</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar diretório ou adicionar ao path</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>Change Directory</source>
-        <translation type="unfinished"></translation>
+        <translation>Alterar Diretório</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Add Directory to Load Path</source>
-        <translation type="unfinished"></translation>
+        <translation>Adicionar diretório ao path</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Cancel</source>
-        <translation type="unfinished"></translation>
+        <translation>Cancelar</translation>
     </message>
 </context>
 <context>
@@ -1139,324 +1150,324 @@
     <message>
         <location filename="../src/settings-dialog.ui" line="+29"/>
         <source>Settings</source>
-        <translation type="unfinished">Configurações</translation>
+        <translation>Configurações</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>General</source>
-        <translation type="unfinished"></translation>
+        <translation>Geral</translation>
     </message>
     <message>
         <location line="+97"/>
         <source>Octave logo only</source>
-        <translation type="unfinished"></translation>
+        <translation>Apenas logotipo Octave</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Letter icons</source>
-        <translation type="unfinished"></translation>
+        <translation>Ícones de letra</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Graphic  icons</source>
-        <translation type="unfinished"></translation>
+        <translation>Ícones de gráficos</translation>
     </message>
     <message>
         <location line="+39"/>
         <source>Editor</source>
-        <translation type="unfinished">Editor</translation>
+        <translation>Editor</translation>
     </message>
     <message>
         <location line="+16"/>
         <source>Show white space</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar espaço em branco</translation>
     </message>
     <message>
         <location line="+27"/>
         <source>Do not show white spaces used for indentation</source>
-        <translation type="unfinished"></translation>
+        <translation>Não mostre espaços em branco usados para identação</translation>
     </message>
     <message>
         <location line="+28"/>
         <source>Color</source>
-        <translation type="unfinished"></translation>
+        <translation>Cor</translation>
     </message>
     <message>
         <location line="+120"/>
         <source>Indent width</source>
-        <translation type="unfinished"></translation>
+        <translation>Tamanho de identação</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Tab indents line</source>
-        <translation type="unfinished"></translation>
+        <translation>Tab identa linha</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Auto indentation</source>
-        <translation type="unfinished"></translation>
+        <translation>Autoidentação</translation>
     </message>
     <message>
         <location line="+20"/>
         <source>Tab width</source>
-        <translation type="unfinished"></translation>
+        <translation>Tamanho de TAB</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Show indentation guides</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar guias de identação</translation>
     </message>
     <message>
         <location line="+17"/>
         <source>Backspace unindents line</source>
-        <translation type="unfinished"></translation>
+        <translation>Apagar remove identação na linha</translation>
     </message>
     <message>
         <location line="+84"/>
         <source>Characters before list with suggestions is displayed</source>
-        <translation type="unfinished"></translation>
+        <translation>Número de caracteres para ativar lista de sugestões</translation>
     </message>
     <message>
         <location line="+71"/>
         <source>Match keywords</source>
-        <translation type="unfinished"></translation>
+        <translation>Honrar palavras-chave</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>Case sensitive</source>
-        <translation type="unfinished"></translation>
+        <translation>Caixa alta/baixa</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>Replace word by suggested one</source>
-        <translation type="unfinished"></translation>
+        <translation>Substituir palavra por outra sugerida</translation>
     </message>
     <message>
         <location line="+23"/>
         <source>Match words in document</source>
-        <translation type="unfinished"></translation>
+        <translation>Honrar palavras no documento</translation>
     </message>
     <message>
         <location line="+61"/>
         <source>Restore editor tabs from previous session on startup</source>
-        <translation type="unfinished"></translation>
+        <translation>Reabrir abas da sessão anterior durante inicialização</translation>
     </message>
     <message>
         <location line="+47"/>
         <source>Use custom file editor</source>
-        <translation type="unfinished"></translation>
+        <translation>Usar editor de texto externo</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Command  line (%f=file, %l=line):</source>
-        <translation type="unfinished"></translation>
+        <translation>Linha de comando (%f=file, %l=line):</translation>
     </message>
     <message>
         <location line="+22"/>
         <source>Editor Styles</source>
-        <translation type="unfinished"></translation>
+        <translation>Estilos do Editor</translation>
     </message>
     <message>
         <location line="+24"/>
         <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Select font, font size (as difference to the default size), font decoration (bold, italic, underline), textcolor and background color (for the latter, the color pink (255,0,255) is a placeholder for the default background color)&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Selecionar fonte, tamanho de fonte (como diferença para o tamanho padrão), decoração de fonte (negrito, itálico, sublinhado), cor de texto e cor de fundo de tela (para o último, a cor rosa (255,0,255) é sinônimo da cor de fundo padrão)&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
     </message>
     <message>
         <location line="+76"/>
         <source>Use Foreground Color</source>
-        <translation type="unfinished"></translation>
+        <translation>Usar Cor do Plano de Frente</translation>
     </message>
     <message>
         <location line="+32"/>
         <source>Terminal Colors</source>
-        <translation type="unfinished"></translation>
+        <translation>Cores do Terminal</translation>
     </message>
     <message>
         <location line="+46"/>
         <source>Font</source>
-        <translation type="unfinished"></translation>
+        <translation>Fonte</translation>
     </message>
     <message>
         <location line="-745"/>
         <source>Show line numbers</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostra número das linhas</translation>
     </message>
     <message>
         <location line="+27"/>
         <source>Highlight current line</source>
-        <translation type="unfinished"></translation>
+        <translation>Enfatizar linha corrente</translation>
     </message>
     <message>
         <location line="+262"/>
         <source>Code completion</source>
-        <translation type="unfinished"></translation>
+        <translation>Completação de código</translation>
     </message>
     <message>
         <location line="-282"/>
         <source>Show complete path in window title</source>
-        <translation type="unfinished"></translation>
+        <translation>Mostrar caminho completo no título da janela</translation>
     </message>
     <message>
         <location line="+548"/>
         <source>emacs</source>
-        <translation type="unfinished">emacs</translation>
+        <translation>emacs</translation>
     </message>
     <message>
         <location line="+67"/>
         <source>Terminal</source>
-        <translation type="unfinished">Terminal</translation>
+        <translation>Terminal</translation>
     </message>
     <message>
         <location line="+15"/>
         <source>Cursor type:</source>
-        <translation type="unfinished"></translation>
+        <translation>Tipo do Cursor:</translation>
     </message>
     <message>
         <location line="+23"/>
         <source>Cursor blinking</source>
-        <translation type="unfinished"></translation>
+        <translation>Cursor piscando</translation>
     </message>
     <message>
         <location line="+102"/>
         <source>Font size</source>
-        <translation type="unfinished"></translation>
+        <translation>Tamanho de fonte</translation>
     </message>
     <message>
         <location line="+35"/>
         <source>File Browser</source>
-        <translation type="unfinished">Navegador de Arquivos</translation>
+        <translation>Navegador de Arquivos</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Show file size</source>
-        <translation type="unfinished">Mostrar tamanho do arquivo</translation>
+        <translation>Mostrar tamanho do arquivo</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Show file type</source>
-        <translation type="unfinished">Mostrar tipo do arquivo</translation>
+        <translation>Mostrar tipo do arquivo</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Show date of last modification</source>
-        <translation type="unfinished">Mostrar data de última modificação</translation>
+        <translation>Mostrar data de última modificação</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Show hidden files</source>
-        <translation type="unfinished">Mostrar arquivos ocultos</translation>
+        <translation>Mostrar arquivos ocultos</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Synchronize octave directory with the file browser</source>
-        <translation type="unfinished"></translation>
+        <translation>Sincronizar diretório do Octave com diretório do navegador de arquivos</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Alternating row colors</source>
-        <translation type="unfinished">Alternar cores das linhas</translation>
+        <translation>Alternar cores das linhas</translation>
     </message>
     <message>
         <location line="+21"/>
         <source>Workspace</source>
-        <translation type="unfinished">Ambiente de trabalho</translation>
+        <translation>Ambiente de trabalho</translation>
     </message>
     <message>
         <location line="+30"/>
         <source>Storage Class Colors</source>
-        <translation type="unfinished"></translation>
+        <translation>Armazenar cores de classes</translation>
     </message>
     <message>
         <location line="+35"/>
         <source>Network</source>
-        <translation type="unfinished"></translation>
+        <translation>Rede</translation>
     </message>
     <message>
         <location line="+45"/>
         <source>Use proxy server</source>
-        <translation type="unfinished"></translation>
+        <translation>Usar servidor proxy</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>Proxy Type:</source>
-        <translation type="unfinished"></translation>
+        <translation>Tipo de Proxy:</translation>
     </message>
     <message>
         <location line="-33"/>
         <source>HttpProxy</source>
-        <translation type="unfinished"></translation>
+        <translation>HttpProxy</translation>
     </message>
     <message>
         <location line="-1108"/>
         <source>Icon set for dock widgets</source>
-        <translation type="unfinished"></translation>
+        <translation>Conjunto de ícones para widgets</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Language (requires restart)</source>
-        <translation type="unfinished"></translation>
+        <translation>Linguagem (requer reinicialização)</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>Icon size</source>
-        <translation type="unfinished"></translation>
+        <translation>Tamanho de Ícone</translation>
     </message>
     <message>
         <location line="+1099"/>
         <source>Socks5Proxy</source>
-        <translation type="unfinished"></translation>
+        <translation>Socks5Proxy</translation>
     </message>
     <message>
         <location line="-16"/>
         <source>Hostname:</source>
-        <translation type="unfinished"></translation>
+        <translation>Hostname:</translation>
     </message>
     <message>
         <location line="+54"/>
         <source>Port:</source>
-        <translation type="unfinished"></translation>
+        <translation>Porta:</translation>
     </message>
     <message>
         <location line="-27"/>
         <source>Username:</source>
-        <translation type="unfinished"></translation>
+        <translation>Nome do usuário:</translation>
     </message>
     <message>
         <location line="+37"/>
         <source>Password:</source>
-        <translation type="unfinished">Senha:</translation>
+        <translation>Senha:</translation>
     </message>
     <message>
         <location filename="../src/settings-dialog.cc" line="+69"/>
         <location line="+4"/>
         <location line="+334"/>
         <source>System setting</source>
-        <translation type="unfinished"></translation>
+        <translation>Configuração do sistema</translation>
     </message>
     <message>
         <location line="-137"/>
         <source>Difference to the defalt size</source>
-        <translation type="unfinished"></translation>
+        <translation>Diferença do tamanho padrão</translation>
     </message>
     <message>
         <location line="+6"/>
         <source>Background color, pink (255,0,255) means default</source>
-        <translation type="unfinished"></translation>
+        <translation>Cor de fundo, rosa (255,0,255) significa padrão</translation>
     </message>
     <message>
         <location line="+2"/>
         <source>b</source>
-        <translation type="unfinished"></translation>
+        <translation>b</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>i</source>
-        <translation type="unfinished"></translation>
+        <translation>i</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>u</source>
-        <translation type="unfinished"></translation>
+        <translation>u</translation>
     </message>
 </context>
 <context>
@@ -1464,7 +1475,7 @@
     <message>
         <location filename="../src/terminal-dock-widget.cc" line="+38"/>
         <source>Command Window</source>
-        <translation type="unfinished"></translation>
+        <translation>Janela de Comandos</translation>
     </message>
 </context>
 <context>
@@ -1472,12 +1483,12 @@
     <message>
         <location filename="../src/qtinfo/webinfo.cc" line="+78"/>
         <source>Type here and press &apos;Return&apos; to search</source>
-        <translation type="unfinished"></translation>
+        <translation>Digite aqui e pressione &apos;Enter&apos; para procurar</translation>
     </message>
     <message>
         <location line="+4"/>
         <source>Global search</source>
-        <translation type="unfinished"></translation>
+        <translation>Busca global</translation>
     </message>
 </context>
 <context>
@@ -1485,12 +1496,12 @@
     <message>
         <location filename="../src/welcome-wizard.ui" line="+26"/>
         <source>Welcome to GNU Octave</source>
-        <translation type="unfinished"></translation>
+        <translation>Bem-vindo ao GNU Octave</translation>
     </message>
     <message>
         <location line="+13"/>
         <source>It appears that you have launched Octave GUI for the first time on this computer, since no configuration file could be found at &apos;~/.octave-gui&apos;. This wizard will guide you through the essential settings you should make before you can start using Octave GUI. If you want to transfer your settings you have previously made just close this dialog and copy over the settings file to your home folder. The presence of that file will automatically be detected and will skip this wizard. IMPORTANT: This wizard is not fully functional yet. Just click your way to the end and it will create a standard settings file.</source>
-        <translation type="unfinished"></translation>
+        <translation>Aparentemente o Octave GUI foi lançado pela primeira vez neste computador, já que nenhum arquivo de configuração foi encontrado em &apos;~/.octave-gui&apos;. Este tutorial irá guiá-lo para realizar configurações essenciais antes de utilizar o Octave. Se deseja transferir suas configurações definidas previamente, feche este diálogo e copie os arquivos para o local apropriado. IMPORTANT: Este tutorial não é totalmente funcional ainda. Simplesmente prossiga e configurações padrão serão criadas.</translation>
     </message>
     <message>
         <location line="+41"/>
@@ -1498,7 +1509,7 @@
         <location line="+52"/>
         <location line="+52"/>
         <source>Next</source>
-        <translation type="unfinished"></translation>
+        <translation>Próximo</translation>
     </message>
     <message>
         <location line="-124"/>
@@ -1506,27 +1517,27 @@
         <location line="+52"/>
         <location line="+87"/>
         <source>Previous</source>
-        <translation type="unfinished"></translation>
+        <translation>Anterior</translation>
     </message>
     <message>
         <location line="-45"/>
         <source>Welcome to Octave!</source>
-        <translation type="unfinished"></translation>
+        <translation>Bem-vindo ao Octave!</translation>
     </message>
     <message>
         <location line="+7"/>
         <source>This is the development version of Octave with the first official GUI.</source>
-        <translation type="unfinished"></translation>
+        <translation>Esta é a versão de desenvolvimento do Octave com a primeira GUI oficial.</translation>
     </message>
     <message>
         <location line="+10"/>
         <source>You seem to run Octave GUI for the first time on this computer. This assistant will help you to configure this software installation. Click &apos;Finish&apos; to write a configuration file and launch Octave GUI.</source>
-        <translation type="unfinished"></translation>
+        <translation>Você parece ter executado o Octave GUI pela primeira vez neste computador. Este assistente irá ajudá-lo. Clique &apos;Finalizar&apos; para escrever um arquivo de configuração padrão e lançar o Octave GUI.</translation>
     </message>
     <message>
         <location line="+48"/>
         <source>Finish</source>
-        <translation type="unfinished"></translation>
+        <translation>Finalizar</translation>
     </message>
 </context>
 <context>
@@ -1534,32 +1545,32 @@
     <message>
         <location filename="../src/workspace-model.cc" line="-42"/>
         <source>Name</source>
-        <translation type="unfinished">Nome</translation>
+        <translation>Nome</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Class</source>
-        <translation type="unfinished"></translation>
+        <translation>Classe</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Dimension</source>
-        <translation type="unfinished"></translation>
+        <translation>Dimensão</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Value</source>
-        <translation type="unfinished">Valor</translation>
+        <translation>Valor</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Storage Class</source>
-        <translation type="unfinished"></translation>
+        <translation>Classe de Armazenamento</translation>
     </message>
     <message>
         <location line="+107"/>
         <source>Right click to copy, rename, or display</source>
-        <translation type="unfinished"></translation>
+        <translation>Clique com botão direito para copiar, renomear ou mostrar</translation>
     </message>
 </context>
 <context>
@@ -1567,37 +1578,37 @@
     <message>
         <location filename="../src/workspace-view.cc" line="+47"/>
         <source>Workspace</source>
-        <translation type="unfinished">Ambiente de trabalho</translation>
+        <translation>Ambiente de trabalho</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>View the variables in the active workspace.</source>
-        <translation type="unfinished">Visualizar variáveis no ambiente de trabalho.</translation>
+        <translation>Visualizar variáveis no ambiente de trabalho.</translation>
     </message>
     <message>
         <location line="+75"/>
         <source>Copy</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar</translation>
     </message>
     <message>
         <location line="+3"/>
         <source>Rename</source>
-        <translation type="unfinished"></translation>
+        <translation>Renomear</translation>
     </message>
     <message>
         <location line="+8"/>
         <source>Only top-level symbols may be renamed.</source>
-        <translation type="unfinished"></translation>
+        <translation>Somente símbolos do nível de topo podem ser renomeados.</translation>
     </message>
     <message>
         <location line="+125"/>
         <source>View the variables in the active workspace.&lt;br&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>Veja as variáveis no ambiente de trabalho ativo.&lt;br&gt;</translation>
     </message>
     <message>
         <location line="+1"/>
         <source>Colors for the storage class:</source>
-        <translation type="unfinished"></translation>
+        <translation>Cores para classe de armazenamento:</translation>
     </message>
 </context>
 </TS>
